Re: [Evolution-hackers] evolution-mapi is failing to compile on gnome-2.30 branch

2010-04-26 Thread Milan Crha
On Sun, 2010-04-25 at 22:05 -0400, Paul Smith wrote: ... exchange-mapi-connection.c: In function 'exchange_mapi_events_init': exchange-mapi-connection.c:3160: error: too few arguments to function 'RegisterNotification' ... Help? Hi, you've too new OpenChange, the API for this

Re: [Evolution-hackers] evolution-mapi is failing to compile on gnome-2.30 branch

2010-04-26 Thread Paul Smith
On Mon, 2010-04-26 at 14:37 +0200, Milan Crha wrote: you've too new OpenChange, the API for this function changed. It is fixed on master, and now on gnome-2-30 too. Please update your git repo or download 0.30.1 tar-ball. Thanks Milan; I'm trying it now... and success! Thanks.

[Evolution-hackers] evolution-mapi is failing to compile on gnome-2.30 branch

2010-04-25 Thread Paul Smith
Hi all; trying to build the gnome-2.30 branch of the evolution-mapi component is currently failing to compile: make[3]: Entering directory `/home/src/evo/evo-2.30/obj/evolution-mapi/src' Making all in libexchangemapi make[4]: Entering directory